#include <SDL2/SDL.h>
#include <vector>

#ifndef INPUTMANAGER_H
#define INPUTMANAGER_H

class InputManager
{
private:

public:
    static std::vector<SDL_Event>& getFrameEvents();
    static void windowEscape();
    static bool keyDown;
};

#endif